{contentType application/xml}
<?xml version="1.0" encoding="UTF-8"?>
<dat:dataPack id="02-04-2017-23-25" ico="04626036" application="wrEshop" version="2.0" note="OE"
xmlns:dat="http://www.stormware.cz/schema/version_2/data.xsd"
xmlns:stk="http://www.stormware.cz/schema/version_2/stock.xsd"
xmlns:ftr="http://www.stormware.cz/schema/version_2/filter.xsd"
xmlns:typ="http://www.stormware.cz/schema/version_2/type.xsd" >
	<dat:dataPackItem id="AD002" version="2.0">
		<stk:stock version="2.0">
			<stk:actionType>
				<stk:update>
					<ftr:filter>
						<ftr:id>5202</ftr:id>
					</ftr:filter>
				</stk:update>
			</stk:actionType>
			<stk:stockHeader>
				<stk:sellingPrice>577.69</stk:sellingPrice>
			</stk:stockHeader>
		</stk:stock>
	</dat:dataPackItem>
</dat:dataPack>
